{
"Id": "4bc6c896-2feb-4e3f-9f72-765fd9b9f876",
"Name": "Unit Price",
"TypeName": "Grooper.Core.DataColumn",
"ParentId": "ef6bf88b-ef04-4cf6-ab0a-d39ae86088d7",
"NodeIndex": 3,
"Properties":   {  "Visible": true,  "MinConfidence": 0.2,  "ValueType": {    "__type": "StorageTypeDecimal:#Grooper.Core",    "FormatSpecifier": "c2",    "InputStyles": 511  }}
}